Subject: Re: [blindLaw] Accessibility of Cleo
From: &quot;Aser Tolentino via BlindLaw&quot; &lt;[email-masked]&gt;
To: &quot;Blind Law Mailing List&quot; &lt;[email-masked]&gt;
Cc: &quot;Aser Tolentino&quot; &lt;[email-masked]&gt;
Date: Wed, 12 Apr 2023 12:18:16 -0500

Hello Lauren,
My office uses Clio for case management, but my interactions are basically just limited to tracking time and adding notes. They do have an accessibility team though and have been responsive to my inquiries in bug reports in the past.

Regards,
Aser

Sent from my iPhone

&gt; On Apr 12, 2023, at 9:14 AM, Maura Kutnyak via BlindLaw &lt;[email-masked]&gt; wrote:
&gt; 
&gt; Hi Lauren,
&gt; 
&gt; Both of the clinics for which I’ve worked in law school use Clio for tracking hours/billing. I have not spent much time with the website. I found that some of the features were not immediately usable with jaws. There were certain graphics or other elements where you needed to hover the mouse to be able to do things. Stuff like that. So I gave up on the website and have exclusively used the iOS app. It’s worked perfectly well for what I need to do which is enter hours and provide a little bit of written documentation to support that time.
&gt; 
&gt; When I first started using the app, it was hard toknow how to properly log my hours. I asked for some guidance from the clinic paralegals, and my questions were quickly answered. Note on the website, there may have been alternative ways to make jaws. Do what I wanted it to do. however, I chose to save time and transition to the phone. I am  happy to share advice for using the app if you like, just let me know :-)  
&gt; 
&gt; Sincerely,
&gt; 
&gt; Maura Kutnyak, M.P.A.
&gt; University at Buffalo 
&gt; School of Law, J.D. 
&gt; anticipated spring 2023
&gt; 716-563-9882
&gt; 
&gt;&gt; On Apr 12, 2023, at 11:39 AM, Lauren Bishop via BlindLaw &lt;[email-masked]&gt; wrote:
&gt;&gt; 
&gt;&gt; Hello All,
&gt;&gt; I will be working in an internship that does its billing using Cleo. Is this software accessible with JAWS. 
&gt;&gt; Lauren 
&gt;&gt; 
&gt;&gt; Sent from my iPhone
&gt;&gt; _______________________________________________
&gt;&gt; BlindLaw mailing list
&gt;&gt; [email-masked]
&gt;&gt; http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org
&gt;&gt; To unsubscribe, change your list options or get your account info for BlindLaw:
&gt;&gt; http://nfbnet.org/mailman/options/blindlaw_nfbnet.org/maurakutnyak%40gmail.com
&gt; 
&gt; _______________________________________________
&gt; BlindLaw mailing list
&gt; [email-masked]
&gt; http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org
&gt; To unsubscribe, change your list options or get your account info for BlindLaw:
&gt; http://nfbnet.org/mailman/options/blindlaw_nfbnet.org/agtolentino%40gmail.com

_______________________________________________
BlindLaw mailing list
[email-masked]
http://nfbnet.org/mailman/listinfo/blindlaw_nfbnet.org
To unsubscribe, change your list options or get your account info for BlindLaw:
http://nfbnet.org/mailman/options/blindlaw_nfbnet.org/joshl%40loevy.com